# Get a bulk load session

Retrieves the bulk load session information for the name specified.

Endpoint: GET /bulk_loads/{bulk_load_session_name}
Version: 3
Security: ApiKeyAuth

## Path parameters:

  - `bulk_load_session_name` (string, required)

## Response 200 fields (application/json):

  - `id` (integer)
    Example: 43

  - `name` (string)

  - `cron` (string)

  - `timezone` (string)
    Example: UTC

  - `delay` (integer)

  - `start_at` (any)

  - `database` (string)
    database name
    Example: Alpha

  - `table` (string)
    Example: Bravo

  - `config` (object)
    bulk load config

  - `config.in` (object)

  - `config.in.connection_prop` (string)
    Example: connection_prop

  - `config.in.connection_secret` (string)
    Example: secret

  - `config.in.basic_prop` (string)
    Example: basic

  - `config.in.basic_secret` (string)
    Example: secret

  - `config.in.advanced_prop` (string)
    Example: advanced

  - `config.in.advanced_secret` (string)
    Example: secret

  - `config.in.type` (string)
    Example: some_type

  - `config.in.td_authentication_id` (integer)
    Example: 1234

  - `config.filters` (array)

  - `config.exec` (object)

  - `config.exec.type` (string)
    Example: some_type

  - `config.exec.basic_prop` (string)
    Example: basic

  - `config.exec.secret_prop` (string)
    Example: secret

  - `config.out` (object)

  - `config.out.type` (string)
    Example: some_type

  - `config.out.mode` (string)
    Example: mode

  - `config.out.plazma_dataset` (string)
    Example: plazma

  - `config.out.time_column` (string)
    Example: time

